* 									{ padding: 0;
    margin-left: 0;
    margin-right: 0;
    }
body								{ font: 12px Helvetica, Sans-Serif; } 
#page-wrap							{ width: 100%; margin: 25px auto; } 
a									{ text-decoration: none; }
ul									{ list-style: none; }
p                                   { margin: 15px 0; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative;width: 100%; style = "background-image: url('control/verticalmenu/images/menutop_back.png');background-repeat: repeat-x; background-position: center top"}
ul.dropdown li                      { font-weight: bold; TEXT-ALIGN: center; float: left; width: 170px;  }
ul.dropdown a:hover		            { color: #ff1d4d; }
ul.dropdown a:active                { color: #ff1d4d; }
ul.dropdown li a                    { display: block;color:#ff1d4d;padding: 5px 1px; border-right: 1px solid #FFF;
	 								  color: Black; TEXT-DECORATION: none}
ul.dropdown li:last-child a         { border-right: none;TEXT-ALIGN: left; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #ffe57f; color: #ff1d4d; position: relative; }
ul.dropdown li.hover a              { color: Black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 250px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; padding-left:10px; background: #d4d4d4; color: #ff1d4d; width: 250px;
									 BORDER-TOP: #FEFEFE 1px solid;  border-bottom: 1px solid #d4d4d4; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: #FEFEFE; TEXT-ALIGN: left; width: 250px; display:block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

